Orthocare Client Portal - Bug #12492

Pending Post Assessment - post assessment date is today but start button not enabled yet. please

check

01/28/2025 11:53 AM - priyanka Sharma

Status: Closed Start date: 01/28/2025
Priority: High Due date:
Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 01/28/2025 11:53 AM - priyanka Sharma

- Project changed from Orthocare Admin to Orthocare Client Portal

#2 - 01/28/2025 07:35 PM - Shan Ul Habib

- Status changed from New to In Progress

#3 - 01/28/2025 07:54 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#4 - 01/30/2025 06:07 PM - priyanka Sharma

- Status changed from Resolved to Closed
